@charset "utf-8";
/* CSS Document */

@font-face {
	font-family: 'Material-Design-Iconic-Font';
	src: url('../fonts/Material-Design-Iconic-Font.woff2?v=2.2.0') format('woff2'),
	url('../fonts/Material-Design-Iconic-Font.woff?v=2.2.0') format('woff'),
	url('../fonts/Material-Design-Iconic-Font.ttf?v=2.2.0') format('truetype');
	font-weight: normal;
	font-style: normal;
}

@font-face {
    font-family: 'FontAwesome';
    src: url('../fonts/fontawesome-webfont.eot?v=4.7.0');
    src: url('../fonts/fontawesome-webfont.eot?#iefix&v=4.7.0') format('embedded-opentype'),
    url('../fonts/fontawesome-webfont.woff2?v=4.7.0') format('woff2'),
    url('../fonts/fontawesome-webfont.woff?v=4.7.0') format('woff'),
    url('../fonts/fontawesome-webfont.ttf?v=4.7.0') format('truetype'),
    url('../fonts/fontawesome-webfont.svg?v=4.7.0#fontawesomeregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

* {
    margin: 0;
    padding: 0;
    }

/*for Chrom*/
* { -webkit-tap-highlight-color: rgba(0, 0, 0, 0); }
input, textarea { outline:none; }
textarea {
  	resize: none;
}
input:active, textarea:active { outline:none; }
:focus { outline:none; }

/*for FireFox*/
button::-moz-focus-inner,
input[type="reset"]::-moz-focus-inner,
input[type="button"]::-moz-focus-inner,
input[type="submit"]::-moz-focus-inner,
input[type="file"] > input[type="button"]::-moz-focus-inner {
	border: none;
}

:focus::-webkit-input-placeholder {color: transparent;}
:focus::-moz-placeholder          {color: transparent;}
:focus:-moz-placeholder           {color: transparent;}
:focus:-ms-input-placeholder      {color: transparent;}

*:focus::-webkit-input-placeholder { opacity:0; }
*:focus:-moz-placeholder { opacity:0; }
*:focus::-moz-placeholder { opacity:0; }
*:focus:-ms-input-placeholder { opacity:0; }

/*::-webkit-input-placeholder {
   color: #ffffff;
}
:-moz-placeholder {
   color: #ffffff;
}
::-moz-placeholder {
   color: #ffffff;
}
:-ms-input-placeholder {
   color: #ffffff;
}*/

a {
	outline: none !important;
	cursor: pointer;
    color: #212121;
    text-decoration: none;
}
a:hover,
a:focus {
    text-decoration: underline;
    color: #1BA4DF;
}
a img {
    border:-moz-none !important;
    outline:-moz-none !important;
}
img {
    max-width: 100%;
}
html {
    scroll-behavior: smooth;
}
html,
body {
    overflow-x: hidden;
}
body {
    font-family: "Manrope", sans-serif;
    color: #465C58;
    font-size: 16px;
	font-weight: 400;
}
.container-fluid {
    padding: 0;
    width: 100%;
}
.modal-open {
    padding-right: 0 !important;
}
.e-con-inner {
    padding: 0 !important;
}
h1, .h1 {
    font-size: 48px;
    color: #000;
    font-weight: 400;
}
h2, .h2 {
    font-size: 40px;
    color: #000;
    font-weight: 400;
}
h3, .h3 {
    font-size: 32px;
    color: #000;
    font-weight: 400;
}
h4, .h4 {
    font-size: 24px;
    color: #000;
    font-weight: 400;
}
h5, .h5 {
    font-size: 20px;
    color: #000;
    font-weight: 400;
}
h6, .h6 {
    font-size: 16px;
    color: #000;
    font-weight: 400;
}
p {
    line-height: 1.3;
}
ul {
    list-style: disc;
}
ol {
    list-style: decimal;
}
.btn {
    border-radius: 9px;
    padding: 12px 25px;
    box-shadow: none;
    -webkit-transition: width 0.9s, height 0.9s, background-color 0.9s, -webkit-transform 0.9s;
    transition: width 0.9s, height 0.9s, background-color 0.9s, transform 0.9s;
}
.text-primary {
    color: #1BA4DF !important;
}
.btn-check:focus + .btn, .btn:focus {
    outline: 0;
    box-shadow: none;
}
.btn-primary {
    color: #ffffff;
    font-size: 18px;
    font-weight: 700;
    background-color: #1BA4DF;
    border-color: #1BA4DF;
}
.btn-primary:hover {
    color: #ffffff;
    background-color: #1b82af;
    border-color: #1b82af;
}
.btn-check:focus + .btn-primary, .btn-primary:focus {
    color: #ffffff;
    background-color: #1b82af;
    border-color: #1b82af;
    box-shadow: none;
    /*box-shadow: 0 0 0 0.25rem rgba(49, 132, 253, 0.5);*/
}
.btn-check:checked + .btn-primary, .btn-check:active + .btn-primary, .btn-primary:active, .btn-primary.active, .show > .btn-primary.dropdown-toggle {
    color: #ffffff;
    background-color: #1b82af;
    border-color: #1b82af;
}
.btn-check:checked + .btn-primary:focus, .btn-check:active + .btn-primary:focus, .btn-primary:active:focus, .btn-primary.active:focus, .show > .btn-primary.dropdown-toggle:focus {
    box-shadow: none;
    background-color: #1b82af;
    border-color: #1b82af;
    /*box-shadow: 0 0 0 0.25rem rgba(49, 132, 253, 0.5);*/
}
.btn-primary:disabled, .btn-primary.disabled {
    color: #ffffff;
    background-color: #1BA4DF;
    border-color: #1BA4DF;
}
.btn-danger {
    color: #ffffff;
    font-size: 18px;
    font-weight: 700;
    background-color: #EE4A47;
    border-color: #EE4A47;
}
.btn-danger:hover {
    color: #ffffff;
    background-color: #c02623;
    border-color: #c02623;
}
.btn-check:focus + .btn-danger, .btn-danger:focus {
    color: #ffffff;
    background-color: #c02623;
    border-color: #c02623;
    box-shadow: none;
    /*box-shadow: 0 0 0 0.25rem rgba(49, 132, 253, 0.5);*/
}
.btn-check:checked + .btn-danger, .btn-check:active + .btn-danger, .btn-danger:active, .btn-danger.active, .show > .btn-danger.dropdown-toggle {
    color: #ffffff;
    background-color: #c02623;
    border-color: #c02623;
}
.btn-check:checked + .btn-danger:focus, .btn-check:active + .btn-danger:focus, .btn-danger:active:focus, .btn-danger.active:focus, .show > .btn-danger.dropdown-toggle:focus {
    box-shadow: none;
    background-color: #c02623;
    border-color: #c02623;
    /*box-shadow: 0 0 0 0.25rem rgba(49, 132, 253, 0.5);*/
}
.btn-danger:disabled, .btn-danger.disabled {
    color: #ffffff;
    background-color: #EE4A47;
    border-color: #EE4A47;
}
.btn-close:focus {
    box-shadow: none;
}
button {
    border: none;
    background-color: transparent;
}
.btn-with-icon {
    position: relative;
    padding-right: 56px;
}
.btn-with-icon::after {
    content: "";
    position: absolute;
    top: 50%;
    right: 12px;
    transform: translateY(-50%);
    width: 26px;
    height: 26px;
    border-radius: 100%;
    background-image: url("/wp-content/uploads/icons/icon-button.svg");
    background-repeat: no-repeat;
    background-position: center;
    transition: background-color 0.2s ease, transform 0.2s ease;
}
.btn-with-icon:hover::after {
    transform: translateY(-50%) translateX(2px);
}
